.header
{
	display:none;
}
.menu,.menui,.noprint
{
	display:none;
}
.button
{
	display:none;
}
.noprint
{
	display:none;
}
.link
{
	display:none;
}
#rightlist,#right
{
	display:none;
}
 #thead thead th
{
	padding-left:20px;
}
 #yourTableIDwrapper
{
	display:table;
	position:relative;
}

























































































